<?php

require '../lib/common.php';

if ($var = get_request('var','REQUEST')) {
	debug_dump($var);
	debug_dump(unserialize($var));

} else {
	echo '<form>';
	echo '<input type="text" name="var" />';
	echo '<input type="submit" />';
	echo '</form>';
}
?>
